Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0340

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-0340
Last Modified 03 Oct 2013 01:56:42
Published 13 Feb 2012 05:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0340

Summary

Cross-site scripting (XSS) vulnerability in the management interface on the Cisco IronPort Encryption Appliance with software before 6.5.3 allows remote attackers to inject arbitrary web script or HTML via the header parameter to the default URI under admin/, aka bug ID 72410.

Vulnerable Systems


References

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=25045

MISC - http://www.secureworks.com/research/advisories/SWRX-2012-001/


Last Updated: 27 May 2016 10:38:10